package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.OrgBaseInfoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:09
 * @ClassName GetOrgBaseInfoVO
 * @Remark
 */
public class GetOrgBaseInfoVO extends ApiResponse<List<OrgBaseInfoVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetOrgBaseInfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
